-- ALTER TABLE `#__moojla_course` ADD `autoplay` TINYINT(1) NOT NULL DEFAULT 0 AFTER `addcontrols`;

-- ALTER TABLE `#__moojla_course` ADD `autoplayaudio` TINYINT(1) NOT NULL DEFAULT 0 AFTER `autoplay`;

-- ALTER TABLE `#__moojla_course` ADD `muted` TINYINT(1) NOT NULL DEFAULT 0 AFTER `loginurl`;

-- ALTER TABLE `#__moojla_course` ADD `preloadaudio` TINYINT(1) NOT NULL DEFAULT 0 AFTER `permanent_fields`;

-- ALTER TABLE `#__moojla_course` ADD `preloadvideo` TINYINT(1) NOT NULL DEFAULT 0 AFTER `preloadaudio`;

-- ALTER TABLE `#__moojla_course` ADD `preventdownload` TINYINT(1) NOT NULL DEFAULT 0 AFTER `preloadvideo`;

-- ALTER TABLE `#__moojla_course` ADD `preventdownloadaudio` TINYINT(1) NOT NULL DEFAULT 0 AFTER `preventdownload`;

-- ALTER TABLE `#__moojla_course` ADD `videotype` TINYINT(1) NOT NULL DEFAULT 1 AFTER `useglobalvideo`;
